[EngineData]
MainRAMBankName=CAR_09_ENG_MB_EE.abk
AuxRAMBankName=CAR_09_ENG_MB_SPU.abk
CarID= 9
GinsuAccel=GIN_RB26_Street.gin
UseDualGinsu= 0
GinsuDecelID= 42
AccelFromIdleID= 5
MaxRPM= 8648.000000
MinRPM= 2909.000000
AEMSVol= 24500
GinsuAccelVol= 54500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.150000
GinsuMixLRPM= 0.850000
AEMSMixSRPM= 0.400000
GinsuMixSRPM= 0.600000
UnkFloat1= 0.700000
UnkFloat2= 0.300000
Unk2= 500
